<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Andrea Bertran_Fabacademy-masters project</title>
  <link rel="icon" type="image/png" href="images/favicomatic/favicon-32x32.png" sizes="32x32" />
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo_2.png" alt="Image" style="width:170px"; class="img-fluid">
	  </a>


    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

  	  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Info</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown01">
            <li><a class="dropdown-item" href="about-me.html">About me</a></li>
            <li><a class="dropdown-item" href="contact.html">Contact</a></li>
            <li><a class="dropdown-item" href="https://www.dropbox.com/home/Portfolio?preview=2019.01_Portfolio+Andrea+Bertran.pdf" target="_blank" >Portfolio</a></li>
          </ul>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MDEF</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown02">
            <li><a class="dropdown-item" href="term1.html">Term 1</a></li>
            <li><a class="dropdown-item" href="term2.html">Term 2</a></li>
            <li><a class="dropdown-item" href="term3.html">Term 3</a></li>
            <li><a class="dropdown-item" href="masterproject.html">Master's project</a></li>
          </ul>
        </li>

      </ul>
      </div>
  </div>
</nav>

<!-- Header Close -->


<!-- Body Open -->
<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">

        <div class="text-left">
          <h2 class="mb-0 text-lg">'Fab Academy and master's project'</h2>
          <span class="date text-sm">29.22.2020</span>
        </div>
      </div>
      </div>
    </div>
  </div>
 </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-12">
				<div class="project-info" align="justify">
          <p>
            <b>Master's Project <a target="_blank" href="https://andrea_bertran.gitlab.io/andrea.bertran/masterproject.html"><i>page</i></a></b>
            <br><br>
            <b>Things implemented and learned during the FabAcademy course:</b>
            <br><ul>
              <li><b>Electronics <a target="_blank" href="https://andrea_bertran.gitlab.io/andrea.bertran/2020.02.26_Electronics%20production.html"><i>production</i></a> and <a target="_blank" href="https://andrea_bertran.gitlab.io/andrea.bertran/2020.03.11_Electronics%20design.html"><i>design</i></a>:</b> To design, cnc and build the pcb that will be on top of my Arduino.</li>
              <li><b><a target="_blank" href="https://andrea_bertran.gitlab.io/andrea.bertran/2020.03.04_3D%20printing%20and%20scanning.html"><i>3D Printing</i></a>:</b> to make the "case" of the device.</li>
              <li><b><a target="_blank" href="https://andrea_bertran.gitlab.io/andrea.bertran/2020.03.25_Embedded%20programming.html"><i>Embedded programming</i></a>:</b> using Arduino libraries.</li>
              <li><b><a target="_blank" href="https://andrea_bertran.gitlab.io/andrea.bertran/2020.04.01_Input%20devices.html"><i>Inputs devices</i></a>:</b> as I'm using an RGB Sensor, a potentiometer and several bottons.</li>
              <li><b><a target="_blank" href="https://andrea_bertran.gitlab.io/andrea.bertran/2020.04.22_Output%20Devices.html"><i>Output devices</i></a>:</b> a speaker to play the sounds generated by the DFPlayer mini.</li>
              <li><b><a target="_blank" href="https://andrea_bertran.gitlab.io/andrea.bertran/2020.04.29_Interface%20and%20app.html"><i>Interface and application programming</i></a>:</b> as I'm using Rhino/Grasshopper to create an outcome from the data.</li>

   </ul>
          </p>


<!-- Body Close -->
  <br></br>

        <div class="mt-5">
					<a href="2020.06.22_Design Dialogues.html" class="image">
          <img src="images/Izq.png" alt="" style="width:12px" class="img-fluid"></a>

					<!--<a href="2020.05.13_Networking and com.html" class="image">
          <img src="images/Dcha.png" alt="" style="width:12px" align="right" class="img-fluid"></a>-->
				</div>

			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
        <p class="mb-0"> Email. <a href="mailto:andrea.bertran@students.iaac.net"> <b>andrea.bertran@students.iaac.net</b> </a></p>
        ---
        <p class="mb-0">Copyrights © 2019. Designed & Developed by <a target="_blank" href="https://themefisher.com/"> <b>Themefisher</b> </a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a target="_blank" href="https://fablabbcn.org/" > <b>Iaac-FablabBarcelona</b> </a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/ablahh/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/andreablahh" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://ablahh.tumblr.com/" target="_blank"><i class="ti-tumblr mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/andrea-bertran-l%C3%B3pez-57ba43126/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
